body {
    background-color: beige;
    border: solid 3px;
}

div {
    min-height: 150px;
    /* height: 150px; */
    width: 250px;
    border: solid 5px;
}

.div-pos-1 {
    background-color: brown;
    /* overflow: hidden; */
}

.div-pos-2 {
    background-color: yellowgreen;
    position: relative;
    left: 200px;
    display: none;
}

.div-pos-3 {
    background-color: royalblue;
}

